{% extends "base.html" %}
{% block title %} <title>Notes</title>{% endblock %}
{% block style %}
  .note_table{
    border: 1px solid black;
  }
{% endblock %}
  {% block content %}
    {% for i in notes %}
      <table class="note_table">
        <tr>
            <td><b>To</b></td>
          <td>{{i.to}}</td>
        </tr>
        <tr>
          <td><b>From</b></td>
          <td>{{i.dari}}</td>
        </tr>
        <tr>
          <td><b>Title</b></td>
          <td>{{i.title}}</td>
        </tr>
        <tr>
          <td><b>Message</b></td>
          <td>{{i.message}}</td>
        </tr>
      </table>
    {% endfor %}
  {% endblock %}
